<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Pages::index');
$routes->get('order', 'Orders::create');
$routes->post('order', 'Orders::store');
$routes->get('order/success', 'Orders::success');
$routes->get('(:any)', 'Pages::view/$1');
